/* Custom Styles */
@font-face { 
    font-family: "ldcalifornialight"; 
    src: url({{ 'ldcalifornialight.ttf' | asset_url }}); 
} 

@font-face { 
    font-family: "bayshore"; 
    src: url({{ 'bayshore.ttf' | asset_url }}); 
} 

@font-face { 
    font-family: "ldcalifornialight"; 
    src: url({{ 'ldcalifornialight.ttf' | asset_url }}); 
} 

@font-face { 
    font-family: " LD californialight"; 
    src: url({{ 'ldcalifornialight.ttf' | asset_url }}); 
} 

h1 {
    font-family: "bayshore";
    font-weight: normal;
}

h2, h3, h4, h5, h6 {
    font-family: "ldcalifornialight";
    font-weight: normal;
    line-height: 1.6em;
}

h6 {
    font-family: Gotham;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.2em;
    font-size: 10px;
    margin-bottom: -10px;
}

body, p, ul, ol, a {
    font-family: "Gotham";
} 

h3 em, h4 em {
    background-image: linear-gradient(to right, #FBF8F6, #FBF8F6);
    background-size: 200% 30%;
    background-repeat: repeat-x;
    background-position: -100% 100%;
    font-style: normal;
    letter-spacing: 0.1em;
}

h4 em {
    background-image: linear-gradient(to right, #FBF8F6, #FBF8F6);
    letter-spacing: 0;
}

